US Army Body Fat Calculator

Desktop US Army BFP Calculator.

Cellica Software Services
http://www.cellica.com

How to use?

Following steps describes how to use US Army Body Fat Percentage Calculator.

1. Calculating Body Fat %

You just have to press Compute button after filling required contents. Following figure describes various elements of Body Fat % calculator form. Remember, If you forget to enter required fields or entered invalid inputs then it will warn you and Output Region will be blank. Required input fields for male mode calculations are: abs, weight, height and neck . Required input fields for female mode calculations are: height, neck, wrist, weight, forearm and hips. To calculate overweight status in both modes, you need to specify age as well. All measurement units are in inches or cm and in lbs or kg.

US Army Body Fat % Calculator

2. Saving Body Measurements

If you want, you can store your body measurements for further reference just by clicking Save button. Following figure describes the window which appears after you press that button. It will allows you to save Male and Female calculations Separately

3. Loading Body Measurements

You can load saved body measurements by clicking Open button. If you select open button from male tab it will allows you to open Male calculation , if you select open button from female tab it will allows you to open female calculation. Open Calculations List displays information like text associated with calculation to identify it specified at the time of saving calculation. Following screen describes various elements of "Open" form.

Body Measurements List

4. Graphs

You can view the progress of Body Fat % in graphical form by clicking Graph button. In graph you will able to view Body Fat % of last 7 saved Measurements.

5.Preferences

You can set the preferences which will work used as Default settings of Calculator. You can set the calculator to calculate Body Fat % according to 2 different documents from US Army.
Application allows setting default units for Height/Weight. Also you can set the default screen of Calculator i.e. Male or Female

6. Registering Application

In the evaluation version you can able to save only 2 male records and 2 female records. Also you can able to compute only 2 records for male and 2 for female. Once you register the product this restriction is removed. The register dialog box will be appear when you start the application or you can select it from options menu. After registering the product the register menu item is disable. Owner name is not editable. After purschasing the product you will get the registration key depending upon the user ID you send to us.

Register Dialog Box

7.Contact US

You can refer to following email address to contact us:

  • Product support
     support@cellica.com